{
  "serviceId": 10101,
  "replacements": {
    "squadronMemberCollection": {}
  },
  "replacementsDesignatedForAssignment": {
    "squadronMemberCollection": {}
  },
  "lastReplacementDate": "19420912",
  "dailyReplacementRate": 39,
  "replacementPoints": 85
}